<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [BitNodeMultipliers](./bitburner.bitnodemultipliers.md) &gt; [WorldDaemonDifficulty](./bitburner.bitnodemultipliers.worlddaemondifficulty.md)

## BitNodeMultipliers.WorldDaemonDifficulty property

Influences the hacking skill required to backdoor the world daemon.

**Signature:**

```typescript
WorldDaemonDifficulty: number;
```
